/* 
	©2008 Copyright Abraham-Hicks Publications. All Rights Reserved.
	Images and content may not be reproduced or reused in any fashion. 
	
	Feel free to use any of the styles below, however this unique combination and layout is copyright. 
*/

/* ---- Reset Browser Defaults ---- */
* {margin:0;padding:0} /* Replace the star with all elements used before site goes live*/

/* ---- Global Styles ----- */

body {
	background:#e9fcfc url(/images/body_bg_aqua.jpg) repeat-x 0 0;
/*	font: Georgia, Arial, "Times New Roman", Times, serif; */
	color:#333;
	text-align:center;
	font-family: Georgia, Arial, "Times New Roman", Times, serif;
	font-size: 12px;
	border-color: #CFF;
}

/* --- global classes ----- */
.alt {
	display:none;
	/* \*/
	display:block;
	/* */
	position:absolute;
	left:-5000px;
	top:-5000px;
	width:1px;
	height:1px;
}

.clear {clear:both}

.roomtop {margin-top:3em}
.center {text-align:center}
.indent {display:block;clear:both;padding:.5em 0 0 0}
.endorse {margin-bottom:2em}
.underline {text-decoration:underline}
.ccerror {font-family:inherit; font-size:14px; font-weight:bold; color:maroon; }

/* --- <a> ---- */
a {
	color:#000000;
	font-family: "Times New Roman", Times, serif, Arial;
}
a:link {
	text-decoration:underline;
	color: #063B46;
}
a:visited {text-decoration:underline; 	color: #0C7087; }
a:hover {
	text-decoration:underline;
	color: #099;
} 

a.button {
	display:block;
	font-size:.92em;
	border-top:1px solid #8E86A8;
	border-right:2px solid #473971;
	border-bottom:2px solid #473971;
	border-left:1px solid #8E86A8;
	background-color:#EFEFF2;
	margin:.5em 0 .5em 0;
	padding:.1em 0 .1em .3em; 
	text-decoration:none;
}
a.button:hover {
	border-top:2px solid #473971;
	border-right:1px solid #8E86A8;
	border-bottom:1px solid #8E86A8;
	border-left:2px solid #473971;
}
a.purchase, a.buy-now {width:4.3em}
a.checkout {width:4.6em}
a.shop {width:5em}
a.edit {width:2em}
a.use-this-address, a.change-address {width:8em}
a.ordering {width:8.1em}

/* ---- header tags ----*/
h1, h2, h3, h4, h5 {font-family: Georgia, Arial, "Times New Roman", Times, serif}

h1 {
	font-size: 130%;
	letter-spacing:1px;
	text-transform:uppercase;
	margin: 0px 0;
	padding: 0 0 0px 50px;
	background-image:url(/images/h2-tree.jpg);
	background-position:left;
	background-repeat:no-repeat;
} 

h2 {
font-size:125%;
letter-spacing:1px;
text-transform:uppercase;
margin: 8px 0;
padding: 0 0 0px 50px;
background-image:url(/images/h2-tree.jpg);
background-position:left;
background-repeat:no-repeat;
}

h3 {
font-size:110%;
letter-spacing:1px;
text-transform:uppercase;
/* border-left:1px dotted #DDDDDD; */
margin: 5px 0px 5px 5px;
padding: 0 0 0px 0px;
}

h4 {clear:both;font-size:1.1em;padding:2em 0 .5em 0}
body.sub h3 {padding:1em 0 .5em 2em}

h5 {font-size:1.1em}

#hawaiian-cruise h2, #alaska-cruise h2, #mexico-cruise h2 {font-size:1.5em}
h3.cruise-title {font-size:1.8em;padding-top:.5em !important}
h3.cruise-date {font-size:1.4em;line-height:1.3;font-weight:bold;padding-top:0 !important}

/* ------ <p> -------*/
p {margin-bottom:1em}
p.small {font-size:.92em}



/* ------ <blockquote> ------- */
blockquote {margin:0 0 1em 1.5em;font-size:1.1em}

/* ------ <hr> ------- */
hr {background-color:#000000;height:1px;}

/* ------ <strong> ---- */
strong 
{
	color:#4F6B72;
	font-size:12px;
}

/* ------- <img> ---------*/
img.centerbutton {display:block;border:1px solid #fff;float:none;margin: .5em 1.2em .5em 1.2em;display:inline}

img.left, img.center, img.right  {display:block;border:2px solid #fff;float:left;margin:.5em 1.2em .5em 0;display:inline}
img.right {float:right;margin:.5em 0 .5em .5em}
img.center {float:right; margin:.5em 0 .5em .5em}
img.inline {border:2px solid #fff;}
img.playbutton  {
	display:block;
	border:1px solid #fff;;
	float:left;
	display:inline;
	margin-top: auto;
	margin-right: 0.2em;
	margin-bottom: 0.5em;
	margin-left: 0;
}
img.right2 {display:block;border:2px solid #fff;float:right;
	margin-top: auto;
	margin-right: 0.2em;
	margin-bottom: 0.5em;
	margin-left: 0;
   display:inline}
img.rightnoborder {display:block;border:2px  solid #ffffff;
	float:right;margin:.5em 1.2em .5em 0;display:inline}

img.t20btn {border:1px solid #ffffff; width:120px; float:right; margin-left:0.25em; margin-top:0.25em;}
a:hover img.t20btn {border:1px solid #b4b4e6}

a:hover img.left, a:hover img.inline, a:hover img.right2, a:hover img.rightnoborder  {border:2px solid #473971}
a:hover img.playbutton, a:hover img.centerbutton {border:1px solid #473971}

/* ------- Lists (ul, dl, ol) ----- */
#content ul, #content ol {margin:0 0 1em 1.5em}

#content ul.nobull {list-style-type:none;margin-left:0}

#content ul.table-content, #content ul.table-content ul {list-style-type:none}
#content ul.table-content {margin-left:0}
	#content ul.table-content li {font-size:1.2em;padding-bottom:.5em}
		#content ul.table-content li ul li {font-size:.92em;padding-bottom:0}
			#content ul.table-content li ul li ul li {font-size:.86em;padding-bottom:0}
	

#content ol li {
	padding-bottom:1em;
	margin-left: 1em;
}

#subnav {list-style-type:none;margin:2em 0 1em 0 !important}
	#subnav a {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#473971;
	font-size:1.3em;
	text-decoration:none;
	font-style: italic;
}
	#subnav a:link {text-decoration:none; 	color: #437971; }
	#subnav a:visited {text-decoration:none; 	color: #0C7087; }
	#subnav a:hover {text-decoration:underline}

.shippingaddress {
	list-style-type:none;
	border:1px dotted #8E86A8;
	width:9em;
	padding:0 .5em 0 .5em;
	float:left;
}

#cluetip li { padding-bottom: .5em; }

/*Styles for Indexing Functionality "Page: 1 2 3 view all" etc. */
ul.index {
	width:50%;
	list-style-type:none;
	color:#003366;
	font-size:1.1em;
	border-bottom:1px dotted #8E86A8;
	padding:.3em 0 .3em 0;
	margin-left:0 !important;
}
	ul.index li {display:inline}
		ul.index li strong {font-size:1.2em}
		ul.index li a {
			color:#003366;
			padding:0 .3em 0 .3em;
			font-size:.9em;
		}
		ul.index li a:hover {text-decoration:none;background-color:#E1E1E1}

dt {font-weight:bold;color:#473971;font-size:1.1em}
dd {display:block;margin-bottom:.5em}

/* -------- <table> ----------- */

table {margin-bottom:1em}
	table tr td {padding:.2em;vertical-align:top}
/* ------ Layout Styles ----- */

#wrapper {
	width:800px;
	padding: 0 25px;
	margin:0 auto;
	background-color:#fff;  /*#F2F2F2;*/
	text-align:left;
	background: url(/images/bg-shadow.png) repeat-y;
}
#header {width:62.5em;position:relative}
#home #header {background:#ffffff url(/images/home_header_bg_aqua.jpg) no-repeat 0 0}
#sub1 #header {background:#ffffff url(/images/sub_head_1_aqua.jpg) no-repeat 0 0}
#sub2 #header {background:#ffffff url(/images/sub_head_5_aqua.jpg) no-repeat 0 0}
#sub3 #header {background:#ffffff url(/images/sub_head_4_aqua.jpg) no-repeat 0 0}
#sub4 #header {background:#ffffff url(/images/sub_head_3_aqua.jpg) no-repeat 0 0}
#sub5 #header {background:#ffffff url(/images/sub_head_2_aqua.jpg) no-repeat 0 0}
#sub6 #header {background:#ffffff url(/images/sub_head_6_aqua.jpg) no-repeat 0 0}
#carib-cruise #header {background:#ffffff url(/images/caribbean_header.jpg) no-repeat 0 0}
#hawaiian-cruise #header {background:#ffffff url(/images/hawaiian_header.jpg) no-repeat 0 0}
#alaska-cruise #header {background:#ffffff url(/images/alaska_header.jpg) no-repeat 0 0}
#mexico-cruise #header {background:#ffffff url(/images/mexico_header.jpg) no-repeat 0 0}
	#header h1 {font-size:1em; background-image:none;}
		#header h1 a {
			display:block;
			position:absolute;
			z-index:100;
			bottom:9em;
			right:1em;
			width:16em;
			height:7em;
			text-indent:-999em;
			text-decoration:none;
		}
	#access {
		list-style-type:none;
		position:absolute;
		z-index:99;
		top:.4em;
		right:.5em;
	}
		#access li {display:inline}
			#access li a {color:#726aa9;font-size:.92em;padding:0 .4em 0 .4em}
			#sub1 #access li a,
			#sub3 #access li a,
			#sub5 #access li a,
			#hawaiian-cruise #access li a {color:#fff}
			#sub2 #access li a,
			#sub4 #access li a, 
			#sub6 #access li a, 
			#alaska-cruise #access li a {color:#333}
			#access li a:hover {text-decoration:none}

/* ----- Adjusts nav bar on home page ---- */			
#nav {
	width:62.5em;
	height:6.67em;
	padding:14.0em 0 0 0;
	position:relative;
}

#noflash_nav {
	width:62.5em;
	height:6.67em;
	padding:1.0em 0em 0 0;
	position:relative;
}

/* ----- Change padding 1st value to adjust vertical positioning of nav bar! ---- */
.sub #nav {padding:10.5em 0 0 0}
	/* ----- Use this style to hide the nav -----
	#nav ul {position:absolute;left:-999em}
	-----*/
	#nav ul {width:62.5em;list-style-type:none}
		#nav ul li {
			display:block;
			float:left;
			width:10.33em;
			border-right:1px solid #5E5373;
			height:6.67em;
			background:transparent url(/images/nav_link_bg.jpg) repeat-x 0 0;
		}
		#nav ul li.link-b, #nav ul li.link-d, #nav ul li.link-f {margin-top:1.9em;display:inline}
			#nav ul li a {
				display:block;
				width:7.40em;
				text-align:center;
				color:#EDECF0;
				font-family:Georgia, "Times New Roman", Times, serif;
				background:transparent url(/images/nav_link_bg_frill.jpg) no-repeat 50% 100%;
				text-decoration:none;
				font-size:1.4em;
				font-style:italic;
				padding:1.2em 0 1.3em 0;
			}
			#nav ul li.link-b a, #nav ul li.link-d a, #nav ul li.link-f a {padding:1.7em 0 1.9em 0}
				#nav ul li a:hover {color:#ccc}
#content {width:60.5em;float:left;padding:0 1em 1em 1em;display:inline}

#leftcol, #rightcol {width:28em;float:left;margin:2em 0 0 1em;display:inline; padding: 3px 5px;}
#leftcol {margin:2em 0em 0 .5em}
#leftcol p, #rightcol  p {text-align:left;}

#mivaleftcol, #mivarightcol {width:38em;float:left;margin:2em 0 0 0.5em;display:inline}
#mivaleftcol {width:16em;margin:2em 1.5em 0 1em}

/* -- More room for Subpages -- */
.sub #leftcol {width:28em}
.sub #rightcol {width:28em}

#sub2 #leftcol {width:42em}
#sub2 #rightcol {width:15em;}

/* -- More room for Cruise Pages -- */
#alaska-cruise #leftcol, #hawaiian-cruise #leftcol, #mexico-cruise #leftcol, #sub3 #leftcol {width:40em}
#alaska-cruise #rightcol, #hawaiian-cruise #rightcol, #mexico-cruise #rightcol, #sub3 #rightcol {width:17em}

#footer {
	clear:both;
	width:62.5em;
	height:2.5em;
	background:#0d4f70;
}
	#footer ul {
		list-style-type:none;
		float:left;
		width:24em;
		padding:.5em 0 .5em 1em;
		display:inline;
	}
		#footer ul li {display:inline}
			#footer ul li a {color:#fff;font-size:.91em;padding:0 .4em 0 .4em}
	#footer p {
		float:right;
		color:#fff;
		font-size:.91em;
		width:24em;
		padding:.5em 1em .5em 0;
		margin-bottom:0;
		display:inline;
	}

#bottom {
	clear:both;
	padding: 15px 0 0 0;
	width:60em;
	height:auto;
}
#top {
	margin-top: 15px;
	clear:both;
	width:60em;
	height:auto;
}

#top div {
	padding: 13px 10px 13px 38px;
	width:730px;
}

.dailyquote {
	border: #D5FFFF  double;
	padding: 6px;
}
#panel {
	background-image: url(/images/panel.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	z-index: 10000;
	left: 25px;
	top: 0px;
	border: 0px;
	height: 65px;
	width: 320px;
	font-size:11px;
}

#panel ul {
margin: 8px 0 0 35px;
}

#panel ul li {
	display:inline;
	padding: 5px;
}

#panel_store {
	background-image: url(/images/panel-store.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	z-index: 10000;
	left: 25px;
	top: 0px;
	border: 0px;
	height: 65px;
	width: 400px;
	font-size:11px;
}

#panel_store ul {
margin: 5px 0 0 50px;
}

#panel_store ul li {
	display:inline;
	padding: 3px;
}




#dbs {clear:both;width:100%;font-size:.91em;color:#3CF}
	#dbs a {color:#3CF}

/* Blog Post Styles */
div.post {margin-bottom:1.5em}
div.post h3 {padding-bottom:0}
div.post small {font-size:.92em}
div.post small.date {display:block;text-indent:.5em;font-weight:bold;margin:.3em 0 .5em 0;color:#473971}
p.postmetadata {margin-top:.7em}
p.postmetadata small {border-top:1px solid #8E86A8;padding-top:.5em}

/* ---- Forms ----- */
fieldset {border:none}
label {display:block;font-weight:bold;color:#473971}
input.inline {display:inline;margin-bottom:0 !important}
#reg fieldset label {padding:1em 0 0 0}
#reg fieldset input.submit {display:block;margin:1em 0 0 0}

/* Contact Form Specific */
form.contact fieldset {padding-top:1em}
form.contact p.small {margin-bottom:0}
form.contact input, form.contact select {font-size:1em;margin-bottom:1em}
form.contact option {padding:0 .5em 0 .5em}

/*eNews Form Specific */
#enews p.left {width:15em;float:left;font-size:.92em;margin-top:1em;display:inline}
	#enews p.left input, #enews input.no-break {display:inline;padding:0 !important;margin:0 !important}
	#enews input.submit {font-size:1.2em}


/* Cruise Rate Tables */
table.cruise {
margin: 0;
padding: 0;
margin-left: auto;
margin-right: auto;

border-width: 1px 1px 1px 1px;
border-style: none; /* (border around table itself) */
border-color: white;
border-collapse: collapse;
text-align: center;
vertical-align: top;
font-size: x-small;
} 
table.cruise td {
	border-width: 1px;
	padding: 5px 10px 10px 5px;
	border-style: solid;
	border-color: #0d4f70;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.cruise tr.a {
	background-color: #e9fcfc;
}
table.cruise td.a {
	background-color: #e9fcfc;
}
table.cruise td.blank {
	border-style: none;
}


/* YouTube Rate Tables */
table.YouTube {
margin: 0;
padding: 0;
margin-left: auto;
margin-right: auto;

border-width: 1px 1px 1px 1px;
border-style: none; /* (border around table itself) */
border-color: white;
border-collapse: collapse;
text-align: center;
vertical-align: top;
} 
table.YouTube td {
	border-width: 1px;
	padding: 5px 10px 10px 5px;
	border-style: solid;
	border-color: #FFFFFF;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.YouTube tr.a {
	background-color: #e9fcfc;
}
table.YouTube td.a {
	background-color: #e9fcfc;
}
table.YouTube td.blank {
	border-style: none;
}

/* MY TABLE */
#mytable {
	width: 330px;
	padding: 0;
	margin: 5px;
}

table.mytable td.a:link {
	background-color: #e9fcfc;
	font-size: 12px;
}

caption {
	padding: 0 0 5px 0;
	width: 330px;	 
	font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}

th {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #4f6b72;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center;
	padding: 6px 6px 6px 12px;
	background: #D9F8F4 url(/images/bg_header.jpg) no-repeat;
}

th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #C1DAD7;
	background: none;
	width:30%;
}

th.leftth {
	border-left: 1px solid #C1DAD7;
} 

td {
/*	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
*/
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #000000;
}


td.alternate {
	background: #F5FAFA;
	color: #797268;
}

th.spec {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #fff url(/images/bullet1.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

th.specalt {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #f5fafa url(/images/bullet2.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #797268;
}

/* Developed for workshop selection table: */

td.alternate2 {
	background: #F5FAFA;
	color: #797268;
	border-bottom: 1px solid #C1DAD7;
}


td.spec2 {
	border-bottom: 1px solid #C1DAD7;
}



th.spec2 {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	border-right: 0;
	background: #fff url(/images/bullet1.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}

th.specalt2 {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	border-right: 0;
	background: #f5fafa url(/images/bullet2.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #797268;
	text-align: left;
}


/* CSS BUTTONS */
a.squarebutton, div.squarebutton{
background: transparent url('/images/buttons/square-gray-left.png') no-repeat top left;
display: block;
float: left;
font: normal 12px Arial white; /* Change 12px as desired */
line-height: 15px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 23px) */
height: 23px; /* Height of button background height */
padding-left: 9px; /* Width of left menu image */
text-decoration: none;
}

a:link.squarebutton, a:visited.squarebutton, a:active.squarebutton, div.squarebutton{
	color: #e9fcfc; /*button text color*/
}

a.squarebutton span, div.squarebutton span{
background: transparent url('/images/buttons/square-gray-right.png') no-repeat top right;
display: block;
padding: 4px 9px 4px 0; /*Set 9px below to match value of 'padding-left' value above*/
}

a.squarebutton:hover, div.squarebutton:hover{ /* Hover state CSS */
background-position: bottom left;
}

a.squarebutton:hover span{ /* Hover state CSS */
background-position: bottom right;
color: white;
}

a.ltaquabutton{
background: transparent url('/images/buttons/square-ltaqua-left.png') no-repeat top left;
display: block;
float: left;
font: normal 12px Georgia, Arial white; /* Change 12px as desired */
line-height: 15px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 23px) */
height: 23px; /* Height of button background height */
padding-left: 9px; /* Width of left menu image */
text-decoration: none;
}

div.squarebutton:hover{ /* Hover state CSS */
background-position: bottom left;
}


div.squarebutton:hover span{ /* Hover state CSS */
background-position: bottom right;
color: white;
}


a:link.ltaquabutton, a:visited.ltaquabutton, a:active.ltaquabutton{
	color: #0d4f70; /*button text color*/
}

a.ltaquabutton span{
background: transparent url('/images/buttons/square-ltaqua-right.png') no-repeat top right;
display: block;
padding: 4px 9px 4px 0; /*Set 9px below to match value of 'padding-left' value above*/
}

a.ltaquabutton:hover{ /* Hover state CSS */
background-position: bottom left;
}

a.ltaquabutton:hover span{ /* Hover state CSS */
background-position: bottom right;
color: white;
}



.buttonwrapper{ /* Container you can use to surround a CSS button to clear float */
overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
width: 800px;
background-image:url(/images/buttonWrapperBG.png);
background-repeat:no-repeat;
}
.loginwrapper{ /* Container you can use to surround a CSS button to clear float */
overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
width: 400px;
background-image:url(/images/loginWrapperBG.png);
background-repeat:no-repeat;
}

.loginwrapper td {
background-color:transparent;
}


.loginwrapper label, .loginwrapper input, .loginwrapper form .loginwrapper buttons{
	display:inline;
}
.darkboldhighlight {
	color: #063b46;
	font-weight: bold;
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
}

.smallemail {
	font-size: 9px;
}




/* highlight box -- Alan's Shadow Box */
.shadowbox-top {
	background:url(../images/ShadowBox_top.png) top no-repeat;
	height:16px;
}

.shadowbox-bg {
	background:url(../images/ShadowBox_bg.png) top repeat-y;
	padding: 0em 1em 0em 1em;
	font-size:14px;
}

.shadowbox-bottom {
	background:url(../images/ShadowBox_bottom.png) top no-repeat;
	height:16px;
}

.helpful_links {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	margin-bottom:5px;
	list-style-type: disc;
}
